## rust-diffy-imara 0.3.2

=== debian/changelog ===
rust-diffy-imara (0.3.2-2) unstable; urgency=medium

  * Package diffy-imara 0.3.2 from crates.io using debcargo 2.7.8

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 17 Aug 2025 16:48:13 +0200

rust-diffy-imara (0.3.2-1) experimental; urgency=medium

  * Package diffy-imara 0.3.2 from crates.io using debcargo 2.7.7

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Wed, 23 Apr 2025 09:01:59 +0200
