=== debian/control ===
Source: rust-diffy-imara
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-nu-ansi-term-0.50+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diffy-imara]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diffy-imara
Homepage: https://codeberg.ord/ada4a/diffy-imara
X-Cargo-Crate: diffy-imara
Rules-Requires-Root: no

Package: librust-diffy-imara-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-imara-diff-0.1+default-dev (>= 0.1.7-~~),
 librust-nu-ansi-term-0.50+default-dev
Provides:
 librust-diffy-imara+default-dev (= ${binary:Version}),
 librust-diffy-imara-0-dev (= ${binary:Version}),
 librust-diffy-imara-0+default-dev (= ${binary:Version}),
 librust-diffy-imara-0.3-dev (= ${binary:Version}),
 librust-diffy-imara-0.3+default-dev (= ${binary:Version}),
 librust-diffy-imara-0.3.2-dev (= ${binary:Version}),
 librust-diffy-imara-0.3.2+default-dev (= ${binary:Version})
Description: Tools for finding and manipulating differences between files - Rust source code
 Source code for Debianized Rust crate "diffy-imara"
