=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diffy-imara 0.3.2 --all-targets --all-features
Features: test-name=rust-diffy-imara:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diffy-imara 0.3.2 --all-targets
Features: test-name=librust-diffy-imara-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diffy-imara 0.3.2 --all-targets --no-default-features
Features: test-name=librust-diffy-imara-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
